# NotificationKeys

    public enum NotificationKeys

Undocumented

- `progress`

  Undocumented

  #### Declaration

  Swift

      public static let progress: String

- `blockHeight`

  Undocumented

  #### Declaration

  Swift

      public static let blockHeight: String

- `blockDate`

  Undocumented

  #### Declaration

  Swift

      public static let blockDate: String

- `minedTransaction`

  Undocumented

  #### Declaration

  Swift

      public static let minedTransaction: String

- `foundTransactions`

  Undocumented

  #### Declaration

  Swift

      public static let foundTransactions: String

- `error`

  Undocumented

  #### Declaration

  Swift

      public static let error: String

- `currentStatus`

  Undocumented

  #### Declaration

  Swift

      public static let currentStatus: String

- `nextStatus`

  Undocumented

  #### Declaration

  Swift

      public static let nextStatus: String

- `currentConnectionState`

  Undocumented

  #### Declaration

  Swift

      public static let currentConnectionState: String

- `previousConnectionState`

  Undocumented

  #### Declaration

  Swift

      public static let previousConnectionState: String

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.